.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.233200px;}
.ls0{letter-spacing:0.700000px;}
.ls4{letter-spacing:0.800000px;}
.ls5{letter-spacing:1.000000px;}
.ls1{letter-spacing:1.280000px;}
.ls6{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.000000px;}
.ws3{word-spacing:-0.800000px;}
.ws0{word-spacing:-0.700000px;}
.ws2{word-spacing:-0.233200px;}
.ws1{word-spacing:0.000000px;}
._2{margin-left:-5.712000px;}
._3{margin-left:-4.440000px;}
._0{margin-left:-3.108000px;}
._1{margin-left:-1.540000px;}
.fc4{color:rgb(123,118,120);}
.fc1{color:rgb(229,22,54);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(101,98,99);}
.fs3{font-size:11.660000px;}
.fs6{font-size:18.656000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs7{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:32.563828px;}
.y2{bottom:46.625776px;}
.y1{bottom:60.687724px;}
.y21{bottom:117.482715px;}
.y22{bottom:121.644127px;}
.y26{bottom:185.185479px;}
.yb{bottom:187.420051px;}
.y25{bottom:201.118812px;}
.ya{bottom:203.353384px;}
.y9{bottom:221.536129px;}
.y23{bottom:298.801237px;}
.y20{bottom:363.789867px;}
.y17{bottom:377.181833px;}
.y1f{bottom:379.723200px;}
.y16{bottom:393.115167px;}
.y1e{bottom:395.656533px;}
.y15{bottom:409.048500px;}
.y1d{bottom:411.589867px;}
.y14{bottom:424.981833px;}
.y1c{bottom:429.772612px;}
.y13{bottom:440.915167px;}
.y12{bottom:459.097912px;}
.y2b{bottom:548.604193px;}
.y2a{bottom:564.537526px;}
.y29{bottom:580.470859px;}
.y28{bottom:596.404193px;}
.y27{bottom:614.586938px;}
.y11{bottom:615.467958px;}
.y10{bottom:631.401291px;}
.yf{bottom:647.334624px;}
.ye{bottom:663.267958px;}
.yd{bottom:681.450703px;}
.y1b{bottom:769.067946px;}
.y1a{bottom:785.001280px;}
.y19{bottom:800.934613px;}
.y18{bottom:819.117358px;}
.yc{bottom:871.366195px;}
.y5{bottom:894.972522px;}
.y8{bottom:966.068929px;}
.y6{bottom:982.002263px;}
.y7{bottom:989.289420px;}
.y4{bottom:1010.792234px;}
.y24{bottom:1080.755344px;}
.h5{height:8.465160px;}
.h9{height:13.637536px;}
.h2{height:20.468000px;}
.h6{height:23.392000px;}
.h4{height:29.120000px;}
.h7{height:29.240000px;}
.h8{height:33.600000px;}
.h3{height:46.592000px;}
.ha{height:69.888000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:47.643791px;}
.x5{left:49.218379px;}
.xc{left:55.966146px;}
.xb{left:76.668076px;}
.xd{left:101.041390px;}
.xe{left:107.051849px;}
.xf{left:204.025396px;}
.x10{left:210.036012px;}
.x6{left:213.162850px;}
.x7{left:341.805147px;}
.xa{left:459.531236px;}
.x8{left:628.253676px;}
.x12{left:653.697960px;}
.x1{left:678.330269px;}
.x2{left:723.523138px;}
.x11{left:730.003006px;}
.x9{left:756.758509px;}
.x3{left:810.781569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.199049pt;}
.ls0{letter-spacing:0.597490pt;}
.ls4{letter-spacing:0.682845pt;}
.ls5{letter-spacing:0.853556pt;}
.ls1{letter-spacing:1.092552pt;}
.ls6{letter-spacing:1.638828pt;}
.ws4{word-spacing:-0.853556pt;}
.ws3{word-spacing:-0.682845pt;}
.ws0{word-spacing:-0.597490pt;}
.ws2{word-spacing:-0.199049pt;}
.ws1{word-spacing:0.000000pt;}
._2{margin-left:-4.875515pt;}
._3{margin-left:-3.789791pt;}
._0{margin-left:-2.652854pt;}
._1{margin-left:-1.314477pt;}
.fs3{font-size:9.952469pt;}
.fs6{font-size:15.923950pt;}
.fs0{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.fs7{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:27.795067pt;}
.y2{bottom:39.797733pt;}
.y1{bottom:51.800400pt;}
.y21{bottom:100.278133pt;}
.y22{bottom:103.830133pt;}
.y26{bottom:158.066267pt;}
.yb{bottom:159.973600pt;}
.y25{bottom:171.666267pt;}
.ya{bottom:173.573600pt;}
.y9{bottom:189.093600pt;}
.y23{bottom:255.043733pt;}
.y20{bottom:310.515200pt;}
.y17{bottom:321.946000pt;}
.y1f{bottom:324.115200pt;}
.y16{bottom:335.546000pt;}
.y1e{bottom:337.715200pt;}
.y15{bottom:349.146000pt;}
.y1d{bottom:351.315200pt;}
.y14{bottom:362.746000pt;}
.y1c{bottom:366.835200pt;}
.y13{bottom:376.346000pt;}
.y12{bottom:391.866000pt;}
.y2b{bottom:468.264667pt;}
.y2a{bottom:481.864667pt;}
.y29{bottom:495.464667pt;}
.y28{bottom:509.064667pt;}
.y27{bottom:524.584667pt;}
.y11{bottom:525.336667pt;}
.y10{bottom:538.936667pt;}
.yf{bottom:552.536667pt;}
.ye{bottom:566.136667pt;}
.yd{bottom:581.656667pt;}
.y1b{bottom:656.442933pt;}
.y1a{bottom:670.042933pt;}
.y19{bottom:683.642933pt;}
.y18{bottom:699.162933pt;}
.yc{bottom:743.760267pt;}
.y5{bottom:763.909600pt;}
.y8{bottom:824.594400pt;}
.y6{bottom:838.194400pt;}
.y7{bottom:844.414400pt;}
.y4{bottom:862.768267pt;}
.y24{bottom:922.485733pt;}
.h5{height:7.225492pt;}
.h9{height:11.640407pt;}
.h2{height:17.470594pt;}
.h6{height:19.966393pt;}
.h4{height:24.855565pt;}
.h7{height:24.957992pt;}
.h8{height:28.679498pt;}
.h3{height:39.768904pt;}
.ha{height:59.653356pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:40.666667pt;}
.x5{left:42.010667pt;}
.xc{left:47.770267pt;}
.xb{left:65.440533pt;}
.xd{left:86.244533pt;}
.xe{left:91.374800pt;}
.xf{left:174.147200pt;}
.x10{left:179.277600pt;}
.x6{left:181.946533pt;}
.x7{left:291.750000pt;}
.xa{left:392.235867pt;}
.x8{left:536.250000pt;}
.x12{left:557.968133pt;}
.x1{left:578.993200pt;}
.x2{left:617.567867pt;}
.x11{left:623.098800pt;}
.x9{left:645.936133pt;}
.x3{left:692.047867pt;}
}
